<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.projectManagement.mapper.FdProjectFileCompoundMapper">
    <select id="getBatchByProjectFildIds" resultType="org.jeecg.modules.projectManagement.entity.FdProjectFileCompound">
        select * from fd_project_file_compound where del_flag='0' and project_id in
        <foreach item="item" index="index" collection="list" open="(" separator="," close=")">
            #{item.id}
        </foreach>
    </select>
</mapper>